.ein1 {
    background: transparent url(einladung1.jpg) no-repeat top left; 
	position: relative;
	width: 763px;
	height: 600px;
}

.ein2 {
	background: #000 url(einladung2.jpg) no-repeat top left;
	position: relative;
	width: 763px;
	height: 600px;
}

.ein2 a {
	color: #000;
	text-decoration:none;
}

.ein2 a:hover { 
	text-decoration: underline;
}

.c2 {
	color: #eee;
	padding-top: 20px;
	padding-left: 290px;
	padding-right: 30px;
}

.c2 a {
	color: #eee;
	text-decoration:none;
}


.titel {
	font-size: 24px;
	line-height:3ex;
	text-align: center;	
}

.fmds {
	color: #eee;
	font-size: 10px;
	padding-top: 380px;
	text-align: left;
	padding-left:100px;	
}

.cb {
	color: #eee;
	font-size: 10px;
	padding-top: 150px;
}

.sp {
	color: #444;
	font-size: 10px;
	padding-top: 260px;
	padding-left: 620px;
}

.sp a {
	color: #444;
	text-decoration:none;
}

.datum {
	color: #eee;
	padding-top: 10px;
	padding-left:100px;	
	font-size: 20px;
	text-decoration:none;
}

.eintext {
	color: #eee;
	font-size: 12px;
	padding-top: 130px;
	padding-left: 20px;
	height: auto;
	float: left;
}

.eintext a {
	color: #eee;
	text-decoration:none;
}

.eint2 {
	color: #fff;
	font-size: 16px;
	padding-top: 30px;
	padding-left: 30px;
	height: auto;
	float: left;
}

.eint2 a {
	color: #eee;
	text-decoration:none;
}

.aussteller {
	color: #fff;
	font-size: 16px;
	padding-top: 30px;
	padding-left: 540px;
	padding-right: 30px;
}

.aussteller a {
	color: #eee;
	text-decoration:none;
}


.linknext {
	position: absolute;
	top: 0px;
	left: 663px;
}
